<?php
/**
 * @package   Essentials YOOtheme Pro 2.2.16 build 0813.1608
 * @author    ZOOlanders https://www.zoolanders.com
 * @copyright Copyright (C) Joolanders, SL
 * @license   http://www.gnu.org/licenses/gpl.html GNU/GPL
 */

namespace ZOOlanders\YOOessentials\Api\Google;

interface GooglePhotosApiInterface
{
    public function albums(array $args = []): array;

    public function album(string $albumId): array;

    public function mediaItemsSearch(array $args = []): array;
}
